

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}
.col-xl-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
}
.w-100 {
    width: 100% !important;
}
.col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
}

.cards {
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-title-color: ;
    --bs-card-subtitle-color: ;
    --bs-card-border-width: var(--bs-border-width);
    --bs-card-border-color: var(--bs-border-color-translucent);
    --bs-card-border-radius: var(--bs-border-radius);
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(var(--bs-border-radius) -(var(--bs-border-width)));
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: rgba(var(--bs-body-color-rgb), 0.03);
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: var(--bs-body-bg);
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: var(--bs-card-height);
    color: var(--bs-body-color);
    word-wrap: break-word;
    background-color: var(--bs-card-bg);
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
}
.cards {
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #deebfd;
    box-shadow: -8px 12px 18px 0 #dadee8;
}
.cards:before, .cards:after {
    content: " ";
    display: table;
}
.card-body:last-child {
    border-radius: 0 0 2px 2px;
}
.card-body {
    padding: 10px 24px 14px 24px;
    position: relative;
}
.card-body {
    flex: 1 1 auto;
    color: #000;
}
.mt-0 {
    margin-top: 0 !important;
}
.col {
    flex: 1 0 0%;
}
.info-box-title {
    font-weight: 600;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
}
.col-auto {
    padding-left: 15px;
    padding-right: 15px;
}
.col-auto {
    flex: 0 0 auto;
    width: auto;
}
.l-bg-green {
    background: linear-gradient(90deg, #56ab2f, #a8e063) !important;
    color: #fff;
}


.info-icon {
    font-size: 30px;
    margin: 20px 0px;
}
.fa.pull-left {
    margin-right: 0.3em;
}
.col-orange {
    color: #fd7e14 !important;
}
.info-box-title {
    font-weight: 600;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.mt-1 {
    margin-top: 0.25rem !important;
}
h1 {
    font-size: 26px !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins, sans-serif;
    font-weight: 300;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.text-success {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-success-rgb), var(--bs-text-opacity)) !important;
}
.col-green {
    color: #28a745 !important;
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    word-wrap: normal;
    -moz-font-feature-settings: 'liga';
    font-feature-settings: 'liga';
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}
.align-middle {
    vertical-align: middle !important;
}
.text-muted {
    color: #919aa3 !important;
    margin-bottom: 10px;
    --bs-text-opacity: 1;
    font-family: Poppins, sans-serif;
}
.card-body:after {
    clear: both;
}

.card-body:before, .card-body:after {
    content: " ";
    display: table;
}
.col-xl-7 {
    flex: 0 0 auto;
    width: 58.33333333%;
}
.card-head {
    border-radius: 2px 2px 0 0;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    padding: 2px;
    /* text-transform: uppercase; */
    color: #3a405b;
    font-size: 14px;
    font-weight: 600;
    line-height: 40px;
    min-height: 40px;
    font-family: Poppins, sans-serif;
}
.card-head header {
    display: inline-block;
    padding: 11px 20px;
    vertical-align: middle;
    line-height: 17px;
    font-size: 17px;
    letter-spacing: 1px;
}
.news_design{
    display: flex;
    place-content: center;
    /* flex-wrap: wrap; */
    width:100%;
}
.news_design .cards{
    width: 100%;
    margin-left: 38px;
}
.col-teal {
    color: #20c997 !important;
}
.col-indigo {
    color: #6610f2 !important;
}
.col-pink {
    color: #e83e8c !important;
}
@media(max-width:1200px){
    .news_design{
        flex-wrap: wrap;
    }
    .news_design .cards{
        width: 45%;
    }
}
@media(max-width:768px){
    .news_design{
        display: block;
    }
    .news_design .cards{
        width:85%;
    }
    .gage{
        width: 85% !important;
    }
    main section[role="chart"].efficiencys, main section[role="chart"].last-costs, main section[role="chart"].last-costss, main section[role="chart"].efficiency, .flex, main section[role="chart"].efficiencys, main section[role="chart"].last-costs, main section[role="chart"].last-costss, main section[role="chart"].efficiency{
        width:90% !important;
    }
    .row{
    place-content: center;
}
}
